/* CSS file */
/* added by stickler for video player */
#blox-story-related {
padding: 0px;
}

/* added by stickler for sears ad */
#leaderboard-top  div:first-child { margin-left: -5px; }
#leaderboard-bottom  div:first-child {margin-left: 0px; }
#leaderboard-bottom { height:110px; }
#tncms-region-ads-leaderboard-bottom object {
margin-left: 5px;
margin-bottom: 0px;
}
/* added by stickler for washabi */
#tncms-block-1028724 {margin-bottom: 0px;}
.blox-infolink p {
  font-size: 12px;
  line-height: 15px;
  color: #333;
  position: relative;
  zoom: 100%;
}
#tncms-block-1028724 {margin-bottom: 0px;}
#tncms-block-764778 {margin-top: -20px;}

/* added by jmjh for ticket 515571 */
.subscription_rates_carrier_delivery caption, th, td {
padding-right: 15px;
padding-bottom: 5px;
}

.image-plain {
width: 98%;
}

body {background:#E5EDEF url(../../images/_site/sitebg.jpg) repeat-x top left}
/* #leaderboard-top {padding-left:10px;height:100px} - mod by mike 2/3/14 */
#leaderboard-top {height:100px}
#leaderboard-middle {height:100px}
#blox-wrapper {margin-top:10px;background:url(../../images/_site/shadow2.png) no-repeat 50% 3px}
#blox-html-container {} 
#blox-header-vertical-nav {background:transparent url(../../images/_site/siteheader1.jpg) no-repeat bottom left;}
#blox-footer {background:#fff url(../../images/_site/ltblue.jpg) repeat-x top left;border-top:1px solid #9eb4c9;border-bottom:1px solid #9eb4c9}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {background:transparent url(../../images/_site/blank.gif) no-repeat left top;height:100px;bottom:0;width:675px;padding-left:0;top:0;left:10px;margin:0}
.onlinepkg {font-size:12px;}
.onlinepkg a{text-decoration:underline;color:#f00}

#blox-header-vertical-nav h1.vcard a, #blox-header-vertical-nav h2.vcard a {width:505px;height:100px;}
#user-form{
    width:100%;
    padding:0;
    overflow:hidden;
    font-family:arial,helvetica,sans-serif;margin:0 auto 0 0
    
    }
#user-form #blox-logo{background:#fff;width:100%}
#user-form #blox-logo h3{display:none}
    #user-form #blox-logo h1{
        background:transparent url(../../images/_site/logo2.png) no-repeat scroll left bottom;
        height:64px;
        margin:10px auto 10px 10px;
        width:500px;text-align:left;text-indent:-9000px;line-height:15px}


        #user-form #blox-logo h1 a{
            width:445px;
            height:90px;
            display:block;
            text-indent:-9999em;
            overflow:hidden;margin:0}
#user-form h1.heading {border:0;border-bottom:2px solid #477196;line-height:125%;font:bold 18px/100% arial,helvetica,sans-serif;padding:5px;margin:0;height:auto;width:100%}
#blox-container {padding-top:15px}

/* Navigation Builder - Main */
ul.navigation {background:#0051A3 url("../../images/_site/navgrad1.gif") repeat-x top left;}
ul.navigation > li {background: none transparent;font-size:13px;font-weight:bold;border-left:1px solid #B8CEE9;}
ul.navigation > li:first-child {border-left:none;}
ul.navigation > li.current-section {background:#86ACCC url("../../images/_site/navgrad3.gif") repeat-x top left;}
ul.navigation > li.current-section > a {color:#FFF;}
ul.navigation > li:hover {background:#EFE356 url("../../images/_site/navgrad3.gif") repeat-x top left}
ul.navigation > li > a {color:#000;}
ul.navigation > li:hover > a, ul.navigation > li > a:hover {color:#FFF;}
ul.navigation > li:hover {background-color:#86ACCC;}
ul.navigation > li {padding: 0 14px;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #f0f7fd;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #d7d7d7;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -15px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #d7d7d7;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #d7d7d7; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:6px;padding-bottom:6px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color:#666666;font-weight:normal;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#e2effb;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#000;text-decoration:none;}
.container_16 ul.navigation .grid_4 {width: 150px;}
.container_16 ul.navigation .grid_6 {width: 370px;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}
/* Navigation Builder - Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}


/*    NAVIGATION    */
#tomeknav .first-nav-link {margin-left:10px}
ul.dropdown, ul.dropdown li {
    background-color:transparent;}
ul.dropdown {background:#0051A3 url(../../images/_site/navgrad1.gif) repeat-x top left;padding-top:4px;padding-bottom:0px}
ul.dropdown li {padding-top:5px;padding-bottom:5px;border:0;}
ul.dropdown li.active-vertical {background:#86ACCC url(../../images/_site/navgrad3.gif) repeat-x top left;border:0;padding-top:3px;border-right:1px solid #B8CEE9}
ul.dropdown, ul.dropdown li{background-color:transparent}
ul.dropdown li.hover, ul.dropdown li:hover{background:#EFE356 url(../../images/_site/navgrad3.gif) repeat-x top left}


ul.dropdown-vertical ul{border:1px solid #d7d7d7; border-top:none;margin-top:0px}
ul.dropdown-vertical ul li{border-top:1px solid #d7d7d7;border-right:0}

ul.dropdown a:link, ul.dropdown a:visited{color:#000;}
ul.dropdown li.active-vertical a{color:#fff;}
ul.dropdown a:hover{color:#fff}
ul.dropdown li{padding:3px 15px 5px;font-size:13px;font-weight:bold;border-right:1px solid #B8CEE9}
ul.dropdown li.hover, ul.dropdown li:hover{background-color:#86ACCC}
ul.dropdown-vertical{margin-bottom:0px}
ul.dropdown ul, ul.dropdown ul li{background-color:#f0f7fd;}
ul.dropdown ul a:link, ul.dropdown ul a:visited{color:#666}
#weather-bug a{color:#000}
ul.dropdown ul a:hover{color:#000}
ul.dropdown ul li.hover ul,ul.dropdown ul li:hover{background-color:#e2effb;background-image:none;border-right:0}
ul.dropdown .dir {background:none;padding-right:0px}
ul.dropdown li.last-nav-link {border-right:0}
ul.dropdown .right_link {background:url(../../images/_site/list-arrow.gif) no-repeat 97% 50%}


#weather-bug {height:50px;margin:0 auto}
#weather-bug #temp a {color:#000}
#weather-sponsor {text-align:center}
#weather-sponsor img{margin-bottom:9px; position:static;}


#blox-footer .footer-section-block.end {width:360px;border:0}
#blox-footer .footer-section-block h4 {color: #0C4790;border-bottom:1px solid #96afcf;margin-bottom:10px}
#blox-footer .footer-section-block a {color:#000}
#blox-footer .blox-bottom-block-holder {border:0}
#index-section-title h1{line-height:110%}
#index-section-title #section-rss-link img{padding-bottom:5px}

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {color: #0C4790;}
.blox-title, .blox-sub-title {border-bottom:1px solid #96afcf}
.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title ul a {color:#E1ECEE}
.blox-multimedia-block .blox-title {border-bottom:1px solid #fff}
.blox-multimedia-block .blox-zebra-nav {background:transparent;color:#fff}
.blox-multimedia-block .blox-zebra-nav a{color:#fff}
.copyright a {color:#036}
#smallnavigation {position:relative;height:38px;background:url(../../images/_site/nav2bg.gif) no-repeat right center;width:100%;float:left;}
#subscribebutton {position:absolute;left:360px;top:1px}
#blox-header-search {position:absolute;left:2px;top:1px;width:337px;background:url(../../images/_site/search.png) no-repeat left center;height:36px}
#blox-search-form input {font-family: inherit;border: 0px;background: transparent;}
    #blox-search-form .search-bar {width:105px;float:left;}
    #blox-search-form .search-submit {color: #000;width: 41px;float: right;font-size: 12px;cursor: pointer;font-weight: bold;margin-right: 0px;padding: 0;margin-top:9px}
    #blox-search-form .search-submit:hover {color: #fff;}
    #blox-header-search input.search-bar{margin:10px 10px 0 8px;border:none;width:170px;}
#blox-header-search .search-sort{margin:10px 10px 0 0px;border:none;width:96px;}
#smallbuttons {position:absolute;right:0;top:1px}
#blox-user-panel {background:#fff url(../../images/_site/ltblue.jpg) repeat-x top left;border:1px solid #9eb4c9;color:#004E7E}
.highlight-grey {background-color:#ECF0F4;border-color:#9eb4c9}
#slideshow-mega {background-color:#5C8DAD;border-top:4px solid #004E7E;border-bottom:2px solid #004E7E}
#slideshow-mega h3 {color:#fff}
#slideshow-mega-holder {border:0}
/* --- Multimedia Block --- */
.blox-multimedia-block .blox-title {border-color:#fff;}
.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title h3 a {color:#fff;font-weight:bold;margin-left:0;}
.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title ul a {color:#fff;margin-left:15px;}
.blox-multimedia-block .top {-moz-border-radius:10px 10px 10px 10px;background-color:#5C8DAD;border:medium solid #004E7E;}
.blox-multimedia-text  {background:none repeat scroll 0 0 transparent;float:right;width:202px;}
.blox-multimedia-text ul {background:none repeat scroll 0 0 #ECF0F4;}
.blox-multimedia,.blox-video-box ,.blox-multimedia-video{background-color:#5C8DAD;border:0}
.blox-column .blox-list li,.ui-widget-content li,.blox-list li {padding-top:4px;padding-bottom:4px;border-top:1px solid #e6e6e6}
.blox-column .blox-list li a,.ui-widget-content a, .ui-widget-content a,.blox-list li a {color:#900 !important;}
.blox-top-story-holder h3 a {color:#004E7E}
.blox-top-story-holder h3 a:hover {color:#CC0000}
/* #smalllogin {position:absolute;bottom:0;right:0;padding:3px;background:transparent url(../../images/_site/logbox.png) no-repeat left top} */
#smalllogin{position:absolute;bottom:0;left:0;padding:3px;background:transparent url(../../images/_site/logbox2.png) no-repeat right top}

#blox-user-panel.minimal #uUser,#blox-user-panel.minimal #uUser a,#blox-user-panel.minimal dd a {font:normal 11px arial,helvetica,sans-serif;padding-left:2px}
#blox-story-media {clear: right;float: right;margin-top: 0pt;margin-right: 0px;margin-bottom: 10px;margin-left: 15px;}

#nie h2,#nie #importance h3,#niesponsors h2{font:bold 17px arial,helvetica,sans-serif;border-bottom:2px solid }
.tech_links a {display:block;text-decoration:underline;margin-bottom:3px}
.groupedlinks strong,.groupedlinks em {display:block;margin-bottom:3px}
#nie h3 {margin:6px 0}
#niesponsors h1 {font:bold 15px arial,helvetica,sans-serif;text-transform:uppercase;color:#d10000 !important;margin:5px 0}
#form {font-size:12px;width:590px}
#form td {padding:2px}
#form h3 {line-height:125%}
#form a {text-decoration:underline;color:#f00}
.intranet_link{text-align:center}
.intranet_link a{font:normal 10px arial,helvetica,sans-serif;color:#036;}
#coupons_table {margin:10px auto}
#coupons_table td {padding:0;vertical-align:top;line-height:0}
#coupons_table table {margin:0 !important;padding:0 !important}
.tctitle .blox-title h3 {font:bold 21px arial,helvetica,sans-serif}
.hide-player #grid_player {display:none}
#grid_player td {padding:0 !important}
#grid_player {margin:0 auto;height:auto}

.tncms-block.service-members{display:none;}

/* Online feature fix: mg, 7 Feb 2012 */
.container_16 .grid_3 #online-features-menu ul, .small #online-features-menu ul {background-color: #F2F2F2;}
/* zebra-block: mg, 22 Feb 2012 */
.container_16 .grid_13 .blox-zebra-list .zebra-stripes {width: 290px;clear: none;}



#form input, #user-form textarea, #user-form textfield, #user-form input {width: auto;}


#subscription-notice.subscription-notice-include, #subscription-notice-manager-pop.subscription-notice-include {
position: relative;
width: 50%;
}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
bottom: none;
margin-bottom: none;
position: static;
right: none;
}

/* ///////  popup styles /////////// */ /*Matt #527716 */

#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
height:auto;
width:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:999999;
padding:20px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
span#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

ul.dropdown li a{color: #FFFFFF}

/* ///////  end popup styles /////////// */


/* jmjh 532656 */
#position-ad-outer {
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;}
	#position-ad-outer #position-ad-inner{
		height:100%;
		margin:0 auto;
		width:1361px;}
		#position-ad-outer #position-ad-inner #pg-bg-ad-container{
			height:100%;
			width:96%;}
			#position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-left{
				display:block;
				background-image: url("../../images/blank.gif");
				float:left;
				width:190px;
				height:600px;}
			#position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-right{
				display:block;
				background-image: url("../../images/blank.gif");
				float:right;
				width:190px;
				height:600px;}
                                
.mclean_county #blox-header-vertical-nav {
    background: url("../../images/_site/logo_mclean2.jpg") no-repeat transparent; 
    width:960px; 
    height:150px; 
    left: 0px; 
    top:0px; 
    padding: 0px;
    margin: 5px 12px 5px 0px;
}
#blox-html-container.mclean_county { background: url('../../images/_site/bg_mclean.jpg') repeat-x ;}}
.mclean_county #nav{display:none}
.mclean_county #index-section-title{ display:none;}
.mclean_county #tomeknav {display:none}
.mclean_county #smallnavigation {display:none}

/*spiro 553481*/
#in-story img, #in-story iframe, #in-story embed, #in-story object {
margin: 10px 20px 20px 0!important;
float: left;
clear: both;
}

#nav-mega-manager { display:block !important }


/* jmjh 558630 */
.container_16 .grid_2 {
width: 140px;
}
.public-profile .frame {
margin-left: 1px;
}

/* floating ads to the right on pages w/o photos #560449 */
#in-story {
clear: right;
float: right;
margin: 0;
max-width: 300px;
margin-left: 10px;
}

#in-story img, #in-story iframe, #in-story embed, #in-story object {
  clear: both;
  float: left;
  margin: 0 0 20px 0px !important;
}

/* Fix for in-story ads when user is not logged-in 562329 DO */
#in-media-box {
float: right;
margin-left: 10px;
}

/* election results */
#blox-header-vertical-nav {background:transparent url(../../images/_site/siteheader1.jpg) no-repeat bottom left;}
    
.elections_2014 #blox-header-vertical-nav {
    background: url("../../images/_site/electionhead3.jpg") no-repeat; 
    width:960px;
    height:185px;
    margin:0px;
    padding:0px;
}
#tncms-block-977260 {    background: url("../../images/_site/flag.jpg") no-repeat; }
#tncms-block-977260 h3 {    text-shadow: 2px 2px 4px #FFFFFF; }
#tncms-block-977260 p {    text-shadow: 2px 2px 4px #FFFFFF; }

#tncms-block-943525 {    background: url("../../images/_site/ontheweb.jpg") no-repeat; }
#tncms-block-943525 h2 {    text-shadow: 2px 2px 4px #FFFFFF; }
#tncms-block-943525 p {    text-shadow: 2px 2px 4px #FFFFFF; }
#tncms-block-943525 a {color: #900;}

.taste_of_home #blox-form-page {
background: url("http://bloximages.chicago2.vip.townnews.com/messenger-inquirer.com/content/tncms/assets/v3/editorial/7/c7/7c76a770-acad-11e4-b7ff-9fb71551a778/54d282f4b9880.image.png") no-repeat transparent;
}

/*scc 577703 */
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}